html {}

body {font-size:1.03em;font-family:dotum;}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:BatangChe;font-size:0.84em}
button {cursor:pointer}

pre {overflow-x:scroll;font-size:1.23em}

a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#ktxf {position:relative;text-align:left}
.edgeir {height:222px;font-size:1.17em;margin:0 0 2px}

#qln {position:relative;text-align:center}

.zckd {display:inline;position:relative;width:896px;padding:0 9px;margin:0 0 2px;border:1px solid #3d5384}
#mxfzn {text-align:center;font-size:0.89em;margin:0 0 1px}

.mseinn {width:594px;text-align:center}

#gzgzvb {display:inline;position:relative;height:262px;text-align:center;font-size:1em}

#tew {position:relative;text-align:center;font-size:0.83em;padding:0 0 5px;border:1px solid #6cd9f4}

#rzra {position:relative;text-align:center;padding:8px;margin:0 8px}
#srep {display:block;height:258px;padding:0 0 3px;margin:0 4px}

.qfucue {display:block;text-align:left;margin:0 0 4px}
.kzndr {display:inline;position:relative;text-align:center;font-size:1.16em;padding:0 2px;margin:0 0 4px;border:1px solid #4866c6}
#thgkk {display:block;width:497px;text-align:center;padding:0 0 10px}

.hjqmp {position:relative;text-align:center;padding:3px;margin:0 0 9px}

.bcw {width:724px;text-align:center;padding:0 0 5px;margin:0 0 10px}
.hqnn {height:133px;padding:0 6px;margin:0 8px}

#rlbg {width:750px;height:281px;font-size:1.1em}

.qyohe {text-align:center;font-size:0.99em;margin:10px}

#xrk {display:inline;height:286px;font-size:0.88em;margin:4px;border:1px solid #1bab6b}
#ubn {padding:0 3px}
#rwr {width:633px;text-align:center;padding:0 0 1px}
.xqgasa {display:inline;width:405px;padding:0 5px}
#oerq {position:relative;width:723px;text-align:center}
.ngao {font-size:0.94em;margin:4px}
.mzt {width:444px;text-align:center}

#dhi {height:246px;text-align:center;padding:0 7px}
.bpuv {font-size:0.93em;margin:0 4px}
#ecxdr {padding:10px}
.fjv {text-align:center;padding:3px;margin:0 0 8px}
#mch {position:relative;font-size:1.09em;margin:10px}
.jnl {padding:10px}
#mpbkl {text-align:left}

.kwdl {position:relative;height:137px;text-align:left;margin:0 0 5px}
.hny {text-align:center;padding:3px;margin:0 9px}
.nsgoo {display:inline-block;height:132px;padding:0 0px}
.bot {position:relative;width:524px}

.gzqh {display:inline;width:314px}

.ses {margin:0 0 7px}
.pnur {display:inline-block;height:285px;margin:0 0 9px}

.ktro {width:514px;text-align:center;font-size:1.2em;padding:0px}
.dvvrm {text-align:center;margin:0 0px}

.nrog {width:404px;text-align:center;margin:0 3px}
.igo {position:relative;width:592px;padding:7px}
.jvao {height:132px;padding:4px}
.bzqfyk {display:inline}

.lvl {padding:0px}
.ojxlg {width:807px;font-size:0.94em;padding:0 0 4px}
.ppuezl {height:198px}
.twfxh {display:inline;padding:3px;margin:0 0 4px;border:1px solid #8a9187}
